/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.modalTop {
  border-radius: 25px 25px 0 0;
  background-color: #ab47bc;
 }
.modal:focus, .dropdown-trigger:focus{
  outline:none!important 
}
.myBlack{
  color: #212121;
}
.myWhite  {
  color: #F5F6FA;
}
.bioWhite {
  color: #f5f6fa;
}
.bioWhiteBg {
  background-color: #f5f6fa;
}
.bioPurple {
  color: #ab47bc;
 }
.bioPurpleBg {
  background-color: #ab47bc;
}  
.bioLightPurple {
  color: #dc95ff;
 }
.bioGrey {
  color: #292f36;
 }
.bioGreyBg {
  background-color: #292f36;
}

/*Structural style*/
.body-bg{
  background-color: #212121;
  color: white;
}
/*.portada{
  background: url("../maza/assets/portada.png") center no-repeat;
  width: 100%;
  height: 100px;
  background-size: cover;
  margin-top: 0px;
}*/
.portada{
  /*background: url("../assets/portada.png") center no-repeat;*/
  width: 100%;
  height: 150px;
  /*background-repeat: no-repeat;*/
  /*margin: auto;*/
  background-size: cover;
}

.profilePic{
  margin-top: -75px;
  /*padding: 50;*/
}

.socialButton{
  border-radius: 30px;
  float: left;
}

/*Horizontal Scroll*/
.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}
.scrolling-wrapper::-webkit-scrollbar {
  display: none;
}
.scrolling-wrapper-flexbox {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
}
.scrolling-wrapper, .scrolling-wrapper-flexbox {
  height: 50px;
  /*margin-bottom: 20px;*/
  width: 100%;
  -webkit-overflow-scrolling: touch;
}

/*Text style*/
.boldLabel{
  font-size: 25px;
  font-weight: 700;
}
.titleUser{
  font-size: 20px;
  font-weight: 500;
}
.descriptionUser{
  font-size: 17px;
  font-weight: 300;
}
.navStyle {
  color: #f5f6fa !important;
}
.socialIcons {
  border: 3px solid white;
  border-radius: 50px;
}
.myBackground {
  /*background: url(img/stars-bg2.jpg) no-repeat center center fixed; */
  background-color: #ffffff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.footerSticky {
  position: fixed;h6Title
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  text-align: center;
  z-index: 10;
}

a{
  color: #dc95ff;
}

::-moz-selection { /* Code for Firefox */
  color: #dc95ff;
  background: black;
}

::selection {
  color: #dc95ff;
  background: black;
}

.themeLabel {
  font-weight: 200;
  background-color: #3f51b5;
  padding: 2%;
  border-radius: 3px;
  font-size: 10px;
  padding-top: 15px;
}

.black-card {
  background-color: #212121;
  border-radius: 15px;
}

.youtube-style {
  background-color: #212121;
  border-radius: 15px;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

.bye {
  display: none;
}

.tab1Color {
  background-color: #90a4ae;
}

.tab2Color {
  /*background-color: #2196f3;*/
  background-color: #90a4ae;
}

.tab3Color {
  /*background-color: #cddc39;*/
  background-color: #90a4ae;
}

.emptySpace {
  padding: 50px;
}

.infoCard {
  border: 1px;
  border-radius: 25px;
  /*background-color: white;*/
  padding: 5px;
  border-top: 10px solid black;
  border-bottom: 10px solid black;
  border-left: 3px solid black;
  border-right: 3px solid black;
  min-width: 350px;
}

.h6Title {
  font-size: 1.2em;
  font-weight: 600;
  color: black;
}

.container2 {
  position: relative;
  text-align: center;
  color: white;
  margin: auto;
}

.centeredText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.igf{
  margin-bottom: 20px;
}

.socialIcons {
  border: 3px solid white;
  border-radius: 50px;
}

p, h1, h2, h3, h4, h5 {
  font-family: 'Inter', sans-serif !important; 
 }

.radioButtons{
  border-radius: 25px;
}

